Index: branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/Index.cshtml
===================================================================
--- branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/Index.cshtml	(revision 13742)
+++ branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/Index.cshtml	(revision 13754)
@@ -135,6 +135,5 @@
 
                         </div>
-                        <script src="~/js/scripts/graphs/graphdatacollector.min.js"></script>
-                        <script src="~/js/scripts/graphs/graphhubber.min.js"></script>
+                        <script src="~/js/hubs/graphhubber.js"></script>
                         <div class="row" style="text-align:center">
                             @Html.Partial("_Graphlegend")
Index: branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFile.cshtml
===================================================================
--- branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFile.cshtml	(revision 13742)
+++ branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFile.cshtml	(revision 13754)
@@ -181,5 +181,5 @@
     </nav>
 
-    <script src="~/js/scripts/hubber.min.js"></script>
+    <script src="~/js/hubs/progresshubber.js"></script>
     
     <script>
Index: branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Algorithm.cshtml
===================================================================
--- branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Algorithm.cshtml	(revision 13742)
+++ branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Algorithm.cshtml	(revision 13754)
@@ -9,6 +9,5 @@
     </div>
     <div class="row" style="text-align:center">
-        <h1 data-toggle="tooltip" title="@Model.SelectedTask.ItemTask.ItemName
-            @Model.SelectedTask.ItemTask.Description">
+        <h1>
             <span class="label label-primary">Algorithm: @Model.SelectedTask.ItemTask.Name</span>
         </h1>
@@ -71,10 +70,4 @@
     </div>
     
-    
-    <script type="text/javascript">
-        $(document).ready(function () {
-            $('[data-toggle="tooltip"]').tooltip();
-        });
-    </script>
 
 </div>
Index: branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_BatchRun.cshtml
===================================================================
--- branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_BatchRun.cshtml	(revision 13742)
+++ branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_BatchRun.cshtml	(revision 13754)
@@ -9,7 +9,5 @@
          style="text-align:center">
         <h1 
-            data-toggle="tooltip"
-            title="@Model.SelectedTask.ItemTask.ItemName
-            @Model.SelectedTask.ItemTask.Description ">
+            >
             <span class="label label-warning "
                   style="text-shadow:2px 2px black;">
@@ -66,10 +64,3 @@
         }
     </div>
-
-    <script type="text/javascript">
-
-        $(document).ready(function () {
-            $('[data-toggle="tooltip"]').tooltip();
-        });
-    </script>
 </div>
Index: branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Experiment.cshtml
===================================================================
--- branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Experiment.cshtml	(revision 13742)
+++ branches/WebJobManager/HeuristicLab.Clients.Hive.WebJobManager/Views/Job/OpenFilePartials/_Experiment.cshtml	(revision 13754)
@@ -10,7 +10,5 @@
     <div class="row" style="text-align:center">
         <h1 
-            data-toggle="tooltip"
-            title=" @Model.SelectedTask.ItemTask.ItemName
-            @Model.SelectedTask.ItemTask.Description ">
+            >
             <span class="label label-danger"
                   style="text-shadow:2px 2px black;">
@@ -65,10 +63,3 @@
         }
     </div>
-
-    <script type="text/javascript">
-
-        $(document).ready(function () {
-            $('[data-toggle="tooltip"]').tooltip();
-        });
-    </script>
 </div>
